;Honda NSX Tuned by Rephl3x_NZ

[CONTROLLER_0]
COMBINATOR=ADD
INPUT=GAS
LUT=kers_gas.lut
FILTER=0.96
UP_LIMIT=1
DOWN_LIMIT=0

[CONTROLLER_1]
COMBINATOR=MULT
INPUT=GEAR
LUT=kers_gear.lut
FILTER=0.96
UP_LIMIT=1
DOWN_LIMIT=0

[CONTROLLER_2]
COMBINATOR=MULT
INPUT=SLIPRATIO_MAX
LUT=kers_slip.lut
FILTER=0.96
UP_LIMIT=1
DOWN_LIMIT=-1